/* Tab Media Query */
@media screen and (min-width: 1920px){
.carousel-control {margin-top: -18%;}
.logosize{width:220px;}
.number { font-size: 30px;}
}

@media only screen and (min-width :768px) and (max-width :1024px){ 
body {overflow-x: hidden;}
#DeskTop__Slider{display: none;}
#Mobile__Slider{display: block; margin-bottom: 50px;}

.next-pre-button-in-03 {display: none;}
.section-05 {padding: 20px 0;}

.tab-list li {width: 49%; margin-bottom: 30px;}
.tab-list-ul li:hover {border-bottom: 0px solid #20bef4;}    
.tab-list-ul li{width:33%; margin-right: 0px; padding: 30px 0px;}
.section-06 {padding: 30px 0px;}
    
.all-logo img{width: 100%}
.t-img > img {width: 100%; height: auto;}
.input-box{width:100%; border: 1px solid #ccc; background: none;}
.textarea-box{width:100%; border: 1px solid #ccc; background: none;}
.button-box{width:100%;}
.social-icon {padding-bottom: 30px;}    
  

.active .tab-img-h {display:none !important;}
.tab-line01 a:hover .tab-img-h{display:none;}
.tab-line02 a:hover .tab-img-h{display:none;}
.tab-line03 a:hover .tab-img-h{display:none;}
.tab-line04 a:hover .tab-img-h{display:none;}
.Contact_section .contact_form {margin-top: 0;}

.section-08 {background: url("../../assets/img/footer-bg.png") repeat scroll center top; height: auto;padding: 50px 0 50px;}
.download {padding-bottom: 50px; padding-top: 30px;}
.renni-p {width: 100%;}
.form-title {margin-top: 30px; float: left;}
.show-content01 {margin-top: 20px;}
.show-content02 {margin-top: 20px;}
.show-content03 {margin-top: 20px;}
.show-content04 {margin-top: 20px;}
.testimonial {margin-bottom: 10px;}

.tab-list .active {width: 50%;}
.carousel-indicators .active {height: 100%;}
.carousel-control.left {display: none;}
.carousel-control.right {display: none;}
.our-skill-img img{width:100%;}
.t-img .img-responsive {width: 100% !important;}
.banner-text-inner02 .take-to {font-size: 32px; padding-top: 10px;}
.request-now-case { text-align: center; margin-top: 15px;}
.today_Trauma {font-size: 32px;}
.today_Trauma span {font-size: 32px;}
.life_insurance li a {font-size: 16px;}
.today_icome {font-size: 32px;}
.today_icome span {font-size: 32px;}
.more-plus {margin-top: 0px; margin-bottom: 30px;}
.today {font-size: 32px;}
.get-a-free {font-size: 22px;}
.number {font-size: 18px;}
.request-now a {padding: 15px 25px;}
.income {font-size: 28px; text-align: left;}
.panel-title a {font-size: 16px;}
.renni-content {font-size: 13px;}
.discover-t {font-size: 26px;}
.skill-img .img-responsive{width: 100%;}
.working {font-size: 28px;}
.all-logo ul li {padding: 0 20px;}
.insr {margin-top: 40px;}
.news-link {padding-top: 20px;}
.footer-link-one {padding-top: 10px;}
.footer-section {padding: 60px 0 0 0;}

/* INNER PAGE CSS */
.round-life {margin:20px auto 15px auto;}
.t-img {margin-top: 40px;}
.discover-button {width: 100%;}
.first-box01 {padding: 30px 20px 40px;}
.first-box02 {padding: 30px 20px 40px;}
.first-box03 {padding: 30px 20px 40px;}
.tool-title-inr span {font-size: 15px;}
.what-content {width: 100%;}

.menubr ul li {padding: 25px 0px 0 30px;}
.real-title01 {font-size: 20px;}
.t-img_icome img {width: 100%;}
.first-box01_Icome {padding: 50px 20px 70px;}
.first-box02_Icome {padding: 50px 20px 50px; min-height: 497px;}
.first-box03_Icome {padding: 50px 20px 70px;}

.protection-icon {display: none;}
.renni-inner {min-height: 150px;}

.section-img {padding: 20px 0 10px 0px;}

.income-top-section {padding: 25px 0 10px 0; background-size: 140%;}
.request-now {margin-top: 15px;}
.inner-top-section, .disability_top_section, .Trauma-top-section, .case_top-section {padding: 25px 0 10px 0; background-size: 140%;}
.request-now-case a {padding: 15px 25px;}
.take-to {padding-top: 73px; font-size: 36px;}


.watch img{width: 100%;}
.section-services {padding: 20px 0;}
.tool-content-inr_Icome {min-height: 200px;}
.mau-img {margin-bottom: 30px;}

.real-title-inr02 {padding-top: 0px; margin-top: 20px; border-top: 0px solid #ecf0f1;}
.border-blue02 { border-bottom: 0px solid #21c2f8;}
.next-pre-button-in-d{display: none;}
.real-title-inr {padding-top: 0px;}
.male_female_Disability { padding-top: 100px;}

.banner-text-inner02 {float: none; line-height: 50px; text-align: center;}
.real-title-inr img {width: 100%;}
.more_case { margin-bottom: 50px;}
.all_insurance {right: 143px;}
.tab_case li a {padding: 15px 25px;}

}


@media only screen and (min-device-width :320px) and (max-device-width :767px){
body {overflow-x: hidden;}
#DeskTop__Slider{display: none;}
#Mobile__Slider{display: block; margin-bottom: 50px;}

.next-pre-button-in-03 {display: none;}
.section-05 {padding: 20px 0;}

.next-pre-button-in-d{display: none;}
.navbar {margin-top: -45px;}
.banner_text_space {margin-top: 70%;}
.active .tab-img-h {display: none;}
.top-section {background: url(../../assets/img/tabs-phone.png) top center no-repeat; height: 799px;}
.call-us {width: 100%;margin: 10px auto;text-align: center;}
.number {font-size: 16px;}
.logo{text-align:center;}
.section-06 {padding: 30px 0px;}
.take-to {font-size: 20px; padding-top: 0%;}
.today_Trauma {font-size: 20px;}
.request-now a {padding: 8px 15px;}
.today_Trauma span {font-size: 20px;}
.today {font-size: 20px;}
.get-a-free {font-size: 20px;  font-weight: 600;}
.get-a-free span {font-size: 16px;}
.banner-text {text-align: center;}
.request-now {width: 100%; text-align: center; margin-top: 18px;}
.tab-list li{width:100%;}
.button01 {width: 100%; margin-right: 0px;}
.button02 {width: 100%; margin-bottom: 10px;}
.income {font-size: 20px; text-align:left; padding-left:15px;}
.income-list ul li {width: 100%;}
.income-list ul li a {background: #252b3f; width:100%; padding: 0 10px;}
.income-list ul li a:hover {background: #fed000;}
.user-text {width: 100%;}
.tab-list-ul li {padding: 0px 0px;}
.tab-list-ul li:hover {border-bottom: 0px solid #20bef4;}

.all-logo img{width:100%;}
.all-logo ul li {list-style: none; display: inline-block; padding: 15px 20px; float: left; width: 30%;}
.input-box{width:100%; border: 1px solid #ccc; background: none;}
.textarea-box{width:100%; border: 1px solid #ccc; background: none;}
.button-box{width:100%;}
.social-icon {padding-bottom: 30px;}
.t-box-space {padding: 50px 10px;}
.box01 {padding: 0 0 55px 20px;}
.box02 {padding: 0 0 55px 20px;}
.show-content01 {margin-top: 50px;}
.show-content02 {margin-top: 50px;}
.show-content03 {margin-top: 50px;}
.show-content04 {margin-top: 50px;}

.tab-list-ul li{width:100%; margin-right: 0px; padding: 30px 20px; margin-bottom: 10px;}
.section-08 {background: url(../../assets/img/footer-bg.png) repeat scroll center top;  height: auto;padding: 50px 0 50px;}
.comments {float: left;}
/*.aus-facts { font-size: 26px; font-weight: normal;}*/
.working {font-size: 20px;line-height: 30px;}
.panel-body { font-size: 14px; line-height: 22px;}
.quote-img {width: 91%;}
.panel-group {padding: 0 10px;}
.panel-title a {font-size: 12px;}
.tab-bg-clr01 .panel-title a {font-size: 13px;}
.form-title {margin-top: 30px; float: left;}
.button-request {width: 100%; float: left; margin-bottom: 30px;}
.use-button {width: 100%; float: left; margin-bottom: 30px;}
.section-04 {padding: 40px 20px 30px;}
.aus-facts {font-size: 28px;}
.tab-bg-clr01 {height: 47px;}
.form-tabs .panel-title {overflow: hidden;height: 45px;}
.our-skill-img img{width:100%;}
.bg-clr {padding: 14px;}
.show-content01{background:#222533; height: 100%; padding: 50px 0;}
.show-content02{background:#222533; height: 100%; padding: 50px 0;}
.show-content03{background:#222533; height: 100%; padding: 50px 0;}
.show-content04{background:#222533; height: 100%; padding: 50px 0;}


.testimonial {margin-bottom: 10px;}
.tab-line01 a:hover .tab-img-h{display:none;}
.tab-line02 a:hover .tab-img-h{display:none;}
.tab-line03 a:hover .tab-img-h{display:none;}
.tab-line04 a:hover .tab-img-h{display:none;}
.t-img .img-responsive {width: 100% !important;}
.active .tab-img-h {display:none;}
.tab-list .active {width: 100%;}
.carousel-indicators .active {height: auto;}
.carousel-control.left {display: none;}
.carousel-control.right {display: none;}
.panel-title {height: 40px;  overflow: hidden;}
.img-list li { width: 100%;}
.renni-p {width: 100%;}
.set-img01 {margin-top: 0%;}
.set-img02 {margin-top: 0%;}
.set-img03{margin-top: 0%;}
.tab-list-ul li a:hover .set-img01 { margin-top: 0%; padding:10px;}
.tab-list-ul li a:hover .set-img02 { margin-top: 0%;}
.tab-list-ul li a:hover .set-img03 { margin-top: 0%;}

.content1 {width: 94%; max-width: 370px; min-height: 240px; min-width:200px;}
	
.content1 iframe { top: 0; width: 100%; height: 100%; min-height: 160px; }
.insr {margin-top: 40px;}
.news-link {padding-top: 20px;}
.footer-link-one {padding-top: 10px;}
.footer-section {padding: 60px 0 0 0;}

/* inner page CSS */
.navbar-inverse .navbar-toggle {margin-top: 16px;}
.menu-bar {height: 100%; padding: 10px 10px; height:100%;}
.menubr {text-align: center;}
.life-title {padding-top: 0; font-size: 22px;}
.menubr ul li {padding: 5px 15px 0px; width: 100%; text-align: center;  border-bottom: 1px solid #fff !important;}
.navbar-inverse .navbar-nav>li>a { color: #fff; text-align: left; line-height: 40px;}
.Dropdown_arrow_ico {	padding-top: 10px;}
.Right_arrow_ico {margin-top: -18px; padding-top: 0px;}
.section-08-iner {padding: 0px;}
.button-request-inr {margin-top: 20px; float: left;}
.watch img{width:100%}
.male-female {font-size: 24px; padding-top: 30px;}
.renni-inner {margin-bottom: 10px;}
.round-life {margin:20px auto 15px auto;}
.first-box01 {padding: 30px 20px 40px;}
.first-box02 {padding: 30px 20px 40px;}
.first-box03 {padding: 30px 20px 40px;}
.did-you {padding: 25px 10px 20px 15px;}
.get-inr {float: left;}
.chances {font-size: 24px;}
.what-content {width: 100%;}

/* Renni Income Protection */
.real-title01 {padding-top: 25px;font-size: 18px;}
.case-inr {text-align: center;}
.banner-text-inner {text-align: center; float: none; line-height: 30px;}
.disability_top_section .take-to {padding-top: 0%;}
.all_insurance {right:0;}

.footer-icon-link { text-align: center;  margin-top: 10px;}
.all-right01 {text-align: center;}


.Contact_section .carousel-indicators li {width: 100%;}
.Contact_section .active .tab-img-h{display: none;}
.Contact_section .tab-list .active {width: 100%;}
.connect_info_bg {padding: 20px 0px 50px 0; height: 100%;}
.contact_info_bg { padding: 20px 0 0 0px; height: 100vh;}
.button_over a {padding: 8px 10px; font-size: 12px;}

.today_icome span {font-size: 20px; text-align: center;}
.today_icome {font-size: 20px; text-align: center;}
.banner-text-inner02 .take-to {font-size: 20px; text-align: center; padding-top: 0;}
.banner-text-inner02 {float: none; line-height: 30px;}
.request-now-case a {padding: 8px 15px;}
.request-now-case {text-align: center; margin-top: 30px;}

.tab_case li a {padding: 11px 4px;}
.personal_Title {font-size: 24px; padding-top: 8px;}
span.double_qut {display: none;}
.button_over02 a {margin-top: 3px;width: 100%;float: left; text-align: center;}
.more-plus {margin-bottom: 20px;  width: 100%;}
.male-female_Trauma {font-size: 20px;}
.chances_Trauma {font-size: 20px;}
.real-title {font-size: 24px;}
.real-title-inr02 { font-size: 18px; padding-top: 0;width: 100%;float: left; margin-top: 20px;}
.real-title-inr {font-size: 20px;}
 

.Trauma-top-section {background-size: 220%; padding: 25px 0 45px 0;}
.disability_top_section {background-size: 220%; padding: 25px 0 45px 0;}
.income-top-section {padding: 25px 0 45px 0; background-size: 220%;}
.inner-top-section {background-size: 220%; padding: 25px 0 45px 0;}
.case_top-section { padding: 25px 0 45px 0; background-size: 220%;}
.section-img {padding: 40px 0 20px 0px;}
.real-title-inr img {width: 100%;}
.tab_case {width: 100%;}
.tab_case li a {padding: 11px 8px;}
.case_section {padding: 40px 0 50px 0;}
.Contact_section .contact_form {margin-top: 40px;}
.__disability_top_section{background-size: 220%; padding: 25px 0 45px 0;}

ul.dropdown-menu {position: relative; background: #00485a; border: 1px solid #00485a; border-radius: 0 !important;}
ul.dropdown-menu ul.dropdown-menu { left: auto;  top: 0; background: #008db1;}
.navbar-right .dropdown-menu {left: auto; top: 0; right: auto;}
.menubr ul.dropdown-menu {width: 100%; box-shadow:none;}
.menubr .dropdown-menu li a {color: #fff;}
.menubr .dropdown-menu li a {color: #fff !important;}
.menubr ul li:last-child {border-bottom: 0px solid #fff !important;}

.first_News_Sec {float: left;width: 100%;}
.faq-top-section {height: 200px; background-size: 210%;}
















}